{ pkgs, config, ... }:

{
  environment.systemPackages = with pkgs; [
    vim
    wget
    killall
    git
    tmux
    dutree
    cachix
    unzip
    unrar
    p7zip
    zip
    gzip
    usbutils
    binutils
    podman-compose
    exa
    # img2pdf
    yt-dlp
    bat
    rsync
    jq
    ripgrep
    fd
    socat
    ffmpeg-full
    imagemagick
    libheif
    trash-cli
    htop
    btop
    bc 
    sysstat
    procs
    pandoc
    samba
    blesh
    # OVMFFull
    quickemu
    macchina
    neofetch
  ];
}
